#!/bin/sh
echo 'name: yaml
version: 0.8.2.3
id: yaml-0.8.2.3-0a00aaeb2c83925618411730fc8b8ee9

license: BSD3
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
package-url:
synopsis: Support for parsing and rendering YAML documents.
description: Provides support for parsing and emitting Yaml documents.
             .
             This package includes the full libyaml C library version 0.1.2 by Kirill
             Simonov (<http://pyyaml.org/wiki/LibYAML>) in the package so you
             don'\''t need to worry about any non-Haskell dependencies.
             .
             The package is broken down into two modules.
             "Data.Yaml" provides a high-level interface based
             around the JSON datatypes provided by the @aeson@
             package. "Text.Libyaml" provides a lower-level,
             streaming interface. For most users, "Data.Yaml" is recommended.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules: Text.Libyaml Data.Yaml
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yaml-0.8.2.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yaml-0.8.2.3
              /usr/local/lib
hs-libraries: HSyaml-0.8.2.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-515dc1701c61538a011998ae3076e758
         attoparsec-0.10.4.0-c391286d724823eaea3d4278acc0acc0
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         conduit-1.0.2-84e4a01a85b985d5c5c6216348861654
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         resourcet-0.4.5-48a9c2e771698aeb3c5b0da579a5f0c8
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
         transformers-0.3.0.0-8e66ecc7d4dae2b07b2b5406908c70e4
         unordered-containers-0.2.3.0-eea23be98f84f4fcc4f43b6a5a4ec815
         vector-0.10.0.1-3450daae3d9f2092020075d05481123c
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yaml-0.8.2.3/html/yaml.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yaml-0.8.2.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
